[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies with Fedora 11 updates-testing - 2009-10-14



2009/10/14 Michael Schwendt <mschwendt gmail com>:
> The following packages in the repository suffer from broken dependencies:
>
> ======================================================================
> The results in this summary consider Test Updates!
> ======================================================================
>
> package: skrooge-libs-0.5.2-1.fc11.i586 from fedora-updates-11-i386
>  unresolved deps:
>     kdelibs4(x86-32) >= 0:4.3.2
>
> package: skrooge-libs-0.5.2-1.fc11.i586 from fedora-updates-11-x86_64
>  unresolved deps:
>     kdelibs4(x86-32) >= 0:4.3.2
>
> package: skrooge-libs-0.5.2-1.fc11.ppc from fedora-updates-11-ppc
>  unresolved deps:
>     kdelibs4(ppc-32) >= 0:4.3.2
>
> package: skrooge-libs-0.5.2-1.fc11.ppc64 from fedora-updates-11-ppc
>  unresolved deps:
>     kdelibs4(ppc-64) >= 0:4.3.2
>
> package: skrooge-libs-0.5.2-1.fc11.ppc64 from fedora-updates-11-ppc64
>  unresolved deps:
>     kdelibs4(ppc-64) >= 0:4.3.2
>
> package: skrooge-libs-0.5.2-1.fc11.x86_64 from fedora-updates-11-x86_64
>  unresolved deps:
>     kdelibs4(x86-64) >= 0:4.3.2

Ouch. Rookie mistake. This should go to updates-testing (kdelibs4
4.3.2 is pushed to updates-testing). The same for F10. How can i
correct this stupid mistake? Sorry. This wont happen again.

-- 
LG Thomas

Dubium sapientiae initium


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]